import a from "../../../../../@babel/runtime/helpers/esm/createClass.mjs";
import l from "../../../../../@babel/runtime/helpers/esm/classCallCheck.mjs";
let r = /* @__PURE__ */ a(function t() {
  l(this, t);
});
const s = r;
export {
  s as default
};
